@charset "utf-8";
/* CSS Document */
#slideshow2 {
	display:none;
}
#banner2 {
	display:none;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	background-color:#ffffff;
	color:#555555;
}
#banner {
	width:100%;
	padding-bottom:10px;
}
#wrapper {
	width:1024px;
	margin:0 auto 0 auto;
	padding:0;
}
#footer{
	font-size:x-small;
	width:1014px;
	margin:0px;
	/*border-top:1px solid #555555;*/
	padding:10px 0 0 0;
	text-align:left;
	clear:both;
}
#centre {
	width:469px;
	height:500px;
	font-size:small;
	text-align:justify;
	border-top:1px solid #555555;
	border-bottom:1px solid #555555;
	padding-bottom:0px;
}
h2 {
	font-weight:normal;
	font-size:small;
	margin:0;
	padding:0;
	letter-spacing:0.3em;
	display:inline;
}
ul{
	list-style-type:none;
	padding:0;
	margin:0;
}
#footer ul {
	display:inline;
	text-align:center;
}
#footer li {
	margin:9px 0px 0px 0px;
	padding:0;
	padding-right:5px;
	padding-left:6px;
	display:inline;
}
#centre li {
	margin:4px 0px 0px 0px;
	padding:0;
}
#slideshow1 {
	float:right;
	margin:0;
}
a {
text-decoration:none;
color:#555555;
}
a:hover {
	background-color:#aed9bb;
}